create:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - lib/jquery.timepicker.js
    - lib/jquery.percentageloader-0.2.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - helper/form.js
    - helper/popup.js
    - mission/create/manager.js
    - mission/create/main.js
  stylesheet:
    - mission/create/main.css

find:
  javascript:
    - lib/jquery.min.js
    - lib/jquery-ui.min.js
    - lib/jquery.md5.min.js
    - lib/jquery.timepicker.js
    - lib/jquery.percentageloader-0.2.js
    - model/action.js
    - helper/action.js
    - helper/js.js
    - helper/login.js
    - helper/form.js
    - helper/analytics.js
    - helper/interface.js
    - helper/popup.js
    - helper/pagination.js
    - mission/find/manager.js
    - mission/create/manager.js
    - mission/find/main.js
  stylesheet:
    - mission/find/main.css